.paginator{
    /*    display: block;
        margin-bottom: 20px;*/
    display: block;
    /* margin-bottom: 20px; */
    margin: 40px 0px;
    /* bottom: 0; */
}


.paginator a.active {
    font-family: 'Raleway', sans-serif !important;
    font-weight: 400;
    background: #434343;
    color: #FFF;
    padding: 5px;
    border-radius: 3px;
    width: 26px;
    display: inline-block;
    text-align: center;
}

.paginator a {
    font-family: 'Raleway', sans-serif !important;
    font-weight: 400;
    background: #ff6600;
    color: #FFF;
    padding: 5px;
    border-radius: 3px;
    width: 26px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
}

.paginator a:hover {
    color: #FFF;
    text-decoration: none;
    opacity: 0.8;
}